<configs>

 <append xpath="/lootcontainers/lootqualitytemplates" >
<lootqualitytemplate name="RNGBOX">
		<qualitytemplate level="0,1" default_quality="1,6">
			<loot quality="1,6" prob="1"/>

		</qualitytemplate>
</lootqualitytemplate>
 </append>
 <append xpath="/lootcontainers" >
<!-- RNG SCROLL -->


<lootgroup name="RNGSCROLL">

	<item group="junk" prob="1"/>
	<item name="Bone Mending" count="3,10" prob="0.3"/> 
	<item group="tools" prob="0.05"/>
	<item name="Power Jump" count="3,10" prob="0.4"/>
	<item name="HP /20" count="3,10" prob="0.2"/>
	<item name="STA /20" prob="0.4" count="3,5"/>
	<item name="Sprint It!" count="3,10" prob="0.5"/> 
	<item group="rareOres" count="1,3" prob="0.01"/>
	<item name="casinoCoin" count="10000,40000" prob="0.05"/>
	<item name="WeedHack" count="1,2" prob="0.04"/>
	<item name="100STA PowerUp" count="1,5" prob="0.03"/>
	<item name="100HP PowerUp" count="1,5" prob="0.03"/>
	<item name="Dragon's Breath" count="1,10" prob="0.03"/>
	<item name="Flashbang" count="1,10" prob="0.2"/> 
	<item name="Stun Grenade" count="1,10" prob="0.2"/> 
	<item name="Stun Mine" count="1,10" prob="0.2"/> 
	<item name="Military Battery" count="0,1" prob="0.008"/> 
	<item name="Firewood Maple" count="3,10" prob="0.3"/> 
	<item name="Book Of Shadows Workstation - Quest Chain" count="0,1" prob="0.0075"/> 
	<item name="Horadric Cube Workstation - Quest Chain" count="0,1" prob="0.0075"/> 
	<item name="Military Universal Power Bank" count="0,1" prob="0.0075"/> 

</lootgroup>
<lootcontainer id="117" count="2" size="2,2" sound_open="UseActions/open_shopping_basket" destroy_on_close="true" sound_close="UseActions/close_shopping_basket" loot_quality_template="baseTemplate">
	<item group="RNGSCROLL"/>
</lootcontainer>

       </append>
<!-- supply plane -->
<append xpath="/lootcontainers/lootcontainer[@id='34']">
	<item name="Horadric Cube Workstation - Quest Chain" count="0,1" prob="0.008"/>
	<item name="Book Of Shadows Workstation - Quest Chain" count="0,1" prob="0.008"/>
	<item name="Golden Feather" count="0,1" prob="0.0085"/>

</append>

<!-- Tree stump -->
<append xpath="/lootcontainers/lootcontainer[@id='35']">
	<item name="Horadric Cube Workstation - Quest Chain" count="0,1" prob="0.008"/>
	<item name="Book Of Shadows Workstation - Quest Chain" count="0,1" prob="0.008"/>
	<item name="Golden Feather" count="0,1" prob="0.007"/>

</append>

<!--  bird nest -->
<append xpath="/lootcontainers/lootcontainer[@id='25']">
	<item name="Golden Feather" count="0,1" prob="0.008"/>

</append>
<!--  treasure chests -->

<append xpath="/lootcontainers/lootcontainer[@id='61']">
	<item name="Golden Feather" count="0,1" prob="0.007"/>

</append>

<!-- Bookstore bookcase -->

<append xpath="/lootcontainers/lootcontainer[@id='60']">
	<item name="Horadric Cube Workstation - Quest Chain" count="0,1" prob="0.0075"/>
	<item name="Book Of Shadows Workstation - Quest Chain" count="0,1" prob="0.0075"/>
</append>
<!-- bookstore shipping crate -->

<append xpath="/lootcontainers/lootcontainer[@id='89']">
	<item name="Horadric Cube Workstation - Quest Chain" count="0,1" prob="0.0075"/>
	<item name="Book Of Shadows Workstation - Quest Chain" count="0,1" prob="0.0075"/>
</append>
<!--  book cases -->

<append xpath="/lootcontainers/lootcontainer[@id='49']">
	<item name="Horadric Cube Workstation - Quest Chain" count="0,1" prob="0.0075"/>
	<item name="Book Of Shadows Workstation - Quest Chain" count="0,1" prob="0.0075"/>
</append>

</configs>